Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154120 - rhel 2.1 u7 beta - sysreport output lists failures
Summary: rhel 2.1 u7 beta - sysreport output lists failures
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: sysreport
Version: 2.1
Hardware: ia64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-07 16:44 UTC by Rick Hester
Modified: 2007-11-30 22:06 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-21 11:46:09 UTC


Attachments (Terms of Use)

Description Rick Hester 2005-04-07 16:44:35 UTC
Description of problem:
When sysreport runs, its output notes 6 failures:

Gathering sysctl information:/bin/cp: reading 
`/proc/sys/net/ipv4/route/flush': Invalid 
argument                                                   [FAILED]
Gathering information about your rtc:                      [FAILED]
Collecting Software RAID information:                      [FAILED]
Getting ipchains information:                              [FAILED]
Collecting messages and system accounting information      [FAILED]

System errors encountered on - rx1600, 16G mem,  2 CPU, 
                               2 HD

Version-Release number of selected component (if applicable):

This is a problem with the RHEL 2.1 Update 7 beta, but I couldn't
determine what bugzilla version to use so I used RHEL3-update

Linux rx1600-3 2.4.18-e.54smp #1 SMP Mon Jan 17 06:45:43 EST 2005 ia64 
unknown
sysreport-1.3.7.0-1


How reproducible:
everytime

Steps to Reproduce:
1. run sysreport
2.
3.
  
Actual results:
output included failures - see above

Expected results:
output to not report any failures

Additional info:

have attached sysreport file

Comment 1 Rick Hester 2005-04-07 16:58:23 UTC
Adding LOSL tracking bug #2148

Comment 6 Rick Hester 2005-04-08 13:50:45 UTC
I notice that status was changed to needinfo -
what is needed?

Comment 7 Tim Chambers 2005-04-14 15:45:44 UTC
Package version is sysreport-1.3.7.0-1, in case that's what you're waiting on.

Comment 11 Jay Turner 2005-06-21 11:46:09 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-502.html


Note You need to log in before you can comment on or make changes to this bug.